
body {
    margin: 0;
    font-family: "Lucida Grande";
    background-image: url(https://images.pexels.com/photos/1187538/pexels-photo-1187538.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260);
    background-repeat: no-repeat;
    background-size:cover
}

textarea {
    overflow: auto;
    resize: vertical;
}

.form-section{
    margin:3% 0;
}
.form-article{
    margin-top:5%;
    margin-bottom: 8%;
    margin-left:15%;
    margin-right:15%;
    
}
.form-control {
    display: block;
    width: 100%;
}
.add-form {
    box-shadow: 0px 4px 25px rgb(0 0 0 / 30%);
    border-radius: 40px;
    font-size: 25px;
    font-weight: bold;
    padding: 2%;
}
.submit-button {
    display: inline-block;
    padding: 1% 3%;
    border:none;
    color: white;
    text-align: center;
    transition: all 0.3s;
    background-color: #9F7AEA;
    font-size: 16px;
    
}
.cancel-button {
    display: inline-block;
    border:none;
    padding: 1% 3%;
    color: black;
    text-align: center;
    transition: all 0.3s;
    background-color: #E9D8FD;
    font-size: 16px;
}
.art{
    display: block;
    margin:1% 5%;
    text-align: center;
}

.cards-art{
    display: flex;
    flex-wrap: wrap;
    margin:2% 5%;
    

}
.cards-artL{
    flex: 0 0 78%;
    max-width: 78%;
    text-align: left;
    margin: 1% 1%;
 
}
.cards-artR{
    flex: 0 0 17%;
    max-width: 17%;
    text-align: right;
    transition: all 0.5s;
    margin: 1% 1%;        
}
.darks{
    background-color: black;
}

.incards{    
    display: flex;
    flex-wrap: wrap;
    margin:1% 0;
    
}
.incards-right{
    flex: 0 0 29%;
    max-width: 29%;
    transition: all 0.5s;
    margin:1% 0;
    
}
.incards-left{
    flex: 0 0 70%;
    max-width: 70%;
    text-align: left;
    border-right: 2px solid #6B46C1; 
    margin-left: 1%;
}

.cards:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

a{
    text-decoration: none;
}

.demo {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
button {
    display: inline-block;
    padding: 2% 5%;
    border:none;
    color: white;
    text-align: left;
    transition: all 0.3s;
    background-color: #9F7AEA;
    font-size: 16px;
    margin:1% 1%;
}
p,h1,h2,h3,h4,label{
    color:white;
}
.checked {
    color: #9F7AEA;
}
.my-btn{
    background-color: inherit !important;
    border: 0 !important;
}
.cards {
    background: #131313;
    text-align:center;
    transition: 0.3s;
    border-radius: 10px;
    margin: 2% 0;
    border-top: 1px solid rgb(218, 207, 207);
    border-left: 1px solid rgb(218, 207, 207);
    border-right: 3px solid rgb(218, 207, 207);
    border-bottom: 3px solid rgb(218, 207, 207);
    box-shadow: black;
    width: 100%;
    background-color: rgb(26, 24, 24);
    color:white
}

.back {
    color: #ffffff;
    text-decoration:none;
    font-size: larger;
}
.back:hover {
    color: #9F7AEA;
}